[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Elf-x11r6lib in packages

On Sun, 14 Sep 1997, Jim Pick wrote:

> I think a better approach might be to fix dpkg and xpm4 so that xpm4
> can resolve the versioned dependencies.

It really is dpkg's fault I think. As it is, there is no way
we can replace a package A with another B if there are others that 
declare versioned dependencies on A. dpkg doesn't use the Provides:
field to fulfill versioned dependencies.
Enrique Zanardi					ezanardi@noah.dfis.ull.es
Dpto. Fisica Fundamental y Experimental
Univ. de La Laguna

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: